[Launch]
ProgramExecutable=SystemInformer\i386\SystemInformer.exe
ProgramExecutable64=SystemInformer\amd64\SystemInformer.exe
ProgramExecutableARM64=SystemInformer\arm64\SystemInformer.exe
WorkingDirectory=%FullAppDir%
DirectoryMoveOK=yes
SupportsUNC=yes

[FilesMove]
SystemInformer.exe.settings.xml=%FullAppDir%

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\SystemInformer.exe.settings.xml
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir%\
Replace=%PAL:Drive%%PAL:PackagePartialDir%\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\SystemInformer.exe.settings.xml
Find=%PAL:LastDrive%%PAL:LastPortableAppsBaseDir%\
Replace=%PAL:Drive%%PAL:PortableAppsBaseDir%\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\SystemInformer.exe.settings.xml
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\
